/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 20, 2017, 11:01:11 PM
    Author     : Andik
*/

html{
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;

    /* Adjust font size */
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    /*text-shadow: rgba(0, 0, 0, .01) 0 0 1px;*/
}

body{
    margin:0; 
    padding: 0;
}

html, html a {
    font-family: Roboto, 'Roboto';
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

a {
    color: #0099ff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    margin: 0;
    padding: 0;
    font-size: 14px!important;
    font-family: 'Roboto';
    color: #333;
    background-color: #ddd;

    -webkit-font-smoothing: antialiased!important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004)!important;

    background: url('/web/resources/img/dashboard.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    overflow-y: scroll;

    /*
    background-image: url('/web/resources/img/bg.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
    */

}

.ui-widget {
    font-family: 'Roboto'!important;
    font-size: 14px!important;

    -webkit-font-smoothing: antialiased!important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004)!important;
}

.ui-widget .ui-widget {
    font-family: 'Roboto'!important;
    font-size: 14px!important;

    -webkit-font-smoothing: antialiased!important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004)!important;
}



tr td, tr th {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p {
    font-weight: normal;
    margin: 0;
    margin-bottom: 16px;
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /*background-color: #875A7B;*/
    background-color: #3F51B5;
    height: 42px;
    z-index: 1000;
    font-size: 14px;

    min-width: 940px!important;
}

.nav {
    display: block;
    margin: 0; 
    padding: 0;
    height: 42px;
    float: left;
}

.nav.right {
    display: block;
    margin: 0; 
    padding: 0;
    height: 42px;
    float: right;
}

.nav li {
    display: inline-block;
    list-style: none;
}

.nav .button-dropdown {
    position: relative;
}

.nav li a {
    display: block;
    color: #fff;
    line-height: 41px;
    padding: 0 16px;
    text-decoration: none;
    position: relative;
}

.notif-count {
    position: absolute;
    top: 2px;
    right: 2px;
    font-size: 12px!important;
    text-align: center!important;
    height: 22px;
    line-height: 22px;
    width: 22px;
    text-align: center;
    background-color: #cc0000;
    color: #fff;
    border-radius: 100%;
}

.nav li a span {
    display: inline-block;
    margin-left: 0;
    font-size: 10px;
    color: #999;
}

span.app-name {
    font-weight: 800;
    font-size: 18px!important;
}

.nav li a:hover, .nav li a.dropdown-toggle.active {
    background-color: #5C6BC0;
}

.nav li a:hover span, .nav li a.dropdown-toggle.active span {
    color: #fff;
}

.nav li .dropdown-menu {
    display: none;
    position: absolute;
    left: 0;
    padding: 0;
    margin: 0;
    margin-top: 0;
    text-align: left;

    background-color: #fff;

    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);

}

.nav li .dropdown-menu.active {
    display: block;
}

.nav li .dropdown-menu a {
    width: 200px;
    line-height: 24px;
    color: #333;
    line-height: normal;
    padding-top: 4px;
    padding-bottom: 4px;
}

.nav li .dropdown-menu a:hover {
    background-color: #ddd;
}

.nav li .dropdown-menu li.nav-separator {
    border-bottom: 1px solid #e0e0e0!important;
    padding-top: 4px;
    margin-bottom: 4px;
    display: block;
}

.control-panel {
    position: fixed;
    top: 42px;
    left: 0;
    right: 0;
    height: 80px;
    background-color: #fff;
    z-index: 900;
    min-width: 940px;

    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
}

.control-panel-flat {
    position: fixed;
    top: 42px;
    left: 0;
    right: 0;
    height: 80px;
    background-color: #f5f5f5;
    z-index: 900;
    min-width: 940px;
}

.control-panel:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.c-wrapper {
    padding: 8px 16px;
}

.c-wrapper-sm {
    padding: 4px 16px;
}

.cp-breadcrumb {
    float: left;
    width: 50%;
    height: 28px;
}

.cp-breadcrumb-sm {
    float: left;
    width: 300px;
    height: 28px;
}

.cp-breadcrumb.full-width {
    width: 100%;
    white-space: nowrap;
}

.cp-breadcrumb h1 {
    margin: 0;
    font-size: 20px;
    font-weight: normal;
}

.cp-full {
    height: 28px;
    text-align: right;
}

.cp-search {
    float: left;
    width: 50%;
    text-align: right;
    height: 28px;
}

.cp-search-lg {
    text-align: right;
    height: 28px;
    margin-left: 300px;
}

.cp-left {
    float: left;
    width: calc(50% - 100px);
    text-align: left;
}

.cp-left-600 {
    float: left;
    width: 600px;
    text-align: left;
}

.cp-left-500 {
    float: left;
    width: 500px;
    text-align: left;
}

.cp-full {
    width: 100%;
    text-align: left;
}

.cp-center {
    float: left;
    width: 200px;
    text-align: center;
}

.cp-right {
    float: left;
    width: calc(50% - 100px);
    text-align: right;
}

.cp-right-min-600 {
    float: left;
    width: calc(100% - 600px);
    text-align: right;
}

.cp-right-600 {
    margin-left: 600px;
    text-align: right;
}

.cp-right-500 {
    margin-left: 500px;
    text-align: right;
}

.block {
    background-color: #f3f3f3;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.content {
    min-width: 940px!important;
    background-color: #f3f3f3;
    padding-top: 122px;
    margin-bottom: 100px;
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.home-content {
    min-width: 940px!important;
    padding-top: 42px;
}

.cleaner {
    clear: both;
}

.manager-content {

}

.mc-form-wrapper {
    min-width: 940px;
}

.mc-form-status {
    padding: 8px 16px;
    background-color: #fafafa;

    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
}

.mc-form-content {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
}

.mc-form-button-box {
    background-color: #fafafa;
    height: 48px;
}

.mc-form-title {
    background-color: #fff;
    padding: 16px;
}

.mc-form-title h1 {
    padding: 0;
    margin: 0;
    color: #333;
    font-weight: 600;
    font-size: 18px;
}

.mc-form-sheet {
    padding: 16px;
    background-color: #fff;
}

.mc-form-content.mc-panel {
    margin: 16px auto;
    width: 800px;
    padding: 16px;
    background-color: #fff;
}

.mc-form-list {
    padding: 16px;
    background-color: #fff;
}

.mc-form-info {
    margin: 16px auto;
    max-width: 940px;
}

.card {
    background: #fff;
    border-radius: 2px;
    display: block;
    float: left;
    height: 300px;
    margin: 1rem;
    position: relative;
    width: 300px;
}

.card-x {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
}

.card-1 {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
}

.card-1:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-2 {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.status-panel {
    position: fixed;
    z-index: 10000;
    background-color: #cc0000;
    top: 3px;
    left: 46%;
    right: 46%;
    height: 18px;
    padding: 5px;
    border-radius: 2px;
    color: #fff!important;

    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
    display: block;
    text-align: center;
}

.load-more-panel {
    padding: 16px;
    text-align: right;
}

ul.breadcrumb {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 16px!important;
}

ul.breadcrumb li {
    display: inline;
}

ul.breadcrumb li+li:before {
    padding: 4px;
    color: black;
    content: "/\00a0";
}

ul.breadcrumb li a {
    color: #0099cc;
    text-decoration: none;
}

ul.breadcrumb li a.bc {
    font-size: 16px!important;
    font-weight: 600!important;
}

ul.breadcrumb li a:hover {
    color: #0099ff;
}

.mc-form-sheet {
    min-height: 300px;
}

.mc-form-sheet .ui-fluid {
    margin-bottom: 16px;
}

.form-sub-title {
    font-weight: 600;
}

.akun-cell-true {
    font-weight: normal;
}

.akun-cell-false {
    font-weight: 600;
}

.akun-cell-true.light,
.akun-cell-false.light {
    font-size: 12px;
    font-weight: normal!important;
}

.jam input {
    width: 60px!important;
}

.jam-lg input {
    width: 100px!important;
}

.tanggal input {
    width: 90px!important;
}

.tanggal-lg input {
    width: 120px!important;
}

.tanggal-jam input {
    width: 160px!important;
}

.text-bold-md {
    font-weight: 600;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
}

.text-sub-title {
    font-weight: 600;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
}

.text-bold-sm {
    font-weight: 600;
    display: block;
    text-transform: uppercase;
}

.text-bold-lg {
    font-weight: 600;
    display: block;
    font-size: 22px;
    text-transform: uppercase;
}

.ui-panelgrid-blank.slim .ui-grid-row .ui-panelgrid-cell {
    margin: 0!important;
    padding: 0!important;
    margin-bottom: 2px!important;
}

.ui-panelgrid-blank.slim {
    width: 100%;
}

.ui-panelgrid-blank.slim tbody tr td.ui-panelgrid-cell {
    margin: 0!important;
    padding: 0!important;
    padding-bottom: 4px!important;
}

.ui-panelgrid-blank.slim.form tbody tr td.ui-panelgrid-cell {
    padding-bottom: 8px!important;
}

.pelayanan-separator {
    height: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e0e0e0;
}

.pelayanan-separator.no-line {
    border: none;
}

.text-align-right {
    text-align: right;
}

.summary-panel {
    font-style: italic;
}

.summary-panel.bordered-top {
    border-top: 3px solid #e0e0e0;
}

.data-title-panel {
    margin-bottom: 16px;
}

h3.data-title {
    padding: 0;
    margin: 0;
    margin-bottom: 8px;
    font-weight: 600;
    font-size: 18px;
    font-weight: normal;
}

h3.data-title.no-margin {
    margin: 0;
}

p.data-sub-title {
    margin: 0;
    margin-bottom: 8px;
}

.my-inline-list {
    margin: 0;
    padding: 0;
}

.my-inline-list li {
    display: inline;
    margin-right: 4px;
    border-radius: 2px;
    list-style: none;
    padding: 2px 8px;
    background-color: #fafafa;
    border: 1px solid #e0e0e0;
}

.mm-wrapper {
    max-width: 1200px;
    margin: auto;
}
/*
.mm-button {
    text-decoration: none!important;
    font-size: 18px;
    display: inline-block;
    background-color: #fff;
    padding: 20px 20px;
    height: 80px;
    width: 80px;
    border-radius: 80px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    position: relative;
    margin-bottom: 80px;
}

.mm-button i.fa {
    font-size: 48px;
    line-height: 80px;

    color: rgba(255, 255, 255, 1);
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}

.mm-button-text {
    color: #fff;
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    font-size: 16px!important;
    height: 40px;
    font-weight: normal;
    color: rgba(255, 255, 255, 1);
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}

.mm-style {
    background-color: rgba(255, 255, 255, 0.2);
    background: rgba(255, 255, 255, 0.2);
    color: rgba(255, 255, 255, 0.2);
}
*/

.mm-button {
    text-decoration: none!important;
    background-color: #fff;
    display: block;
    padding: 16px;
    border-radius: 16px;
    min-height: 100px;

    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;

    background-color: rgba(255, 255, 255, 0.8);
    background: rgba(255, 255, 255, 0.8);
    color: rgba(255, 255, 255, 0.8);

}

.mm-button:hover {
    background-color: #3F51B5;
}

.mm-button i.fa {
    display: block;
    float: left;
    font-size: 54px;
    width: 80px;
    text-align: center;
    color: #0099cc;
}

.mm-button-text {
    margin-left: 96px;
    min-height: 64px;
    text-align: left;
    display: block;
}

.mm-button-text strong {
    font-weight: 900;
    font-size: 18px;
    color: #333;
    display: block;
    margin-bottom: 8px;
}

.mm-button-text small {
    font-weight: normal;
    color: #0099cc;
    font-size: 14px;
    display: block;
}

.mm-button:hover .mm-button-text strong,
.mm-button:hover .mm-button-text small,
.mm-button:hover i.fa {
    color: #fff!important;
}

.nav li a.fa span {
    font-family: roboto;
    font-size: 14px;
    margin-left: 16px;
    color: #fff;
}

h1.mm-sub-menu {
    margin: 0;
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 32px!important;
    color: #fff;
    font-weight: bolder!important;
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}

.dashboard-wrapper {
    min-height: 400px;
}

.dashboard-message {
    padding: 40px;
    margin: 40px auto;
    width: 600px;
    background-color: #ffffff;
}

.dashboard-message p i.fa {
    font-size: 80px;
}

.dashboard-message.card-1 {
    background: none!important;
    box-shadow: none!important;
    transition: none!important;
}

.dashboard-message.card-1:hover {
    box-shadow: none!important;
    transition: none!important;
}

.dashboard-message.card-1 h1 {
    font-weight: normal;
    font-size: 64px;
}

.cell-button {
    font-size: 12px!important;
    font-weight: normal!important;
}

.tagihan-panel {
    border-top: 1px solid #e0e0e0;
    padding-top: 16px;
}

.tagihan-title {
    margin: 0;
    font-size: 16px;
    margin-bottom: 20px;
}

.tagihan-title strong {
    font-weight: 600;
}

.label {
    width: 200px;
    vertical-align: top;
}

.value {
    vertical-align: top;
}

.space {
    width: 60px;
}

.c-label-sm {
    width: 120px;
    vertical-align: top;
}

.c-value-sum {
    text-align: right;
    width: 200px;
    font-size: 16px;
    font-style: italic;
}

.c-label-sum {
    text-align: right;
    font-size: 16px;
    font-style: italic;
}

.c-space-100 {
    width: 80px;
}

.sub-trans-title {
    font-size: 22px;
    display: block;
    margin: 0;
    padding: 0;

    padding-top: 16px;
    border-top: 1px solid #e0e0e0;
    padding-bottom: 16px;

    display: block;
    text-align: center;
    font-style: italic;
    font-weight: 900;
}

.print-view {
    margin: 16px auto;
    max-width: 940px;
    padding: 16px;
    background-color: #fff;
    border-radius: 2px;
}

.trans-panel {
    margin: 16px;
    padding: 16px;
    background-color: #fff;
    border-radius: 2px;
}

.conf-panel {
    margin: 16px auto;
    padding: 16px;
    width: 940px;
    background-color: #fff;
    border-radius: 2px;
}

.conf-panel-lg {
    margin: 16px auto;
    padding: 16px;
    width: 1200px;
    background-color: #fff;
    border-radius: 2px;
}

.conf-form-grid {
    width: 100%;
}

.conf-form-grid tbody tr td.cf-label {
    padding-right: 8px;
    width: 140px;
}

.conf-form-grid tbody tr td.cf-value {
    padding-left: 8px;
}

.line-3 {
    height: 32px;
    margin-bottom: 32px;
    border-bottom: 3px solid #e0e0e0;
}

/* login */
.login-panel {
    text-align: center;
    margin: 40px auto; 
    width: 320px; 
    border-radius: 16px;
    padding: 40px 10px; 
    background-color: #f5f5f5;

    color: #333;
    font-size: 18px;
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.2);
    
    font-size: 18px!important;
}

.login-panel-inner {
    width: 260px;
    margin: auto;
}

.login-panel h1 {
    font-size: 18px;
    font-weight: bolder;
    margin: 0;
    margin-bottom: 16px;
}

.login-panel h3 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}

.login-panel p {
    margin: 0;
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: normal;
}

.login-label {
    font-size: 16px!important;
    color: #333;
}

.login-input {
    text-align: center!important;
    padding: 8px 16px!important;
}

.login-button {
    padding: 8px 16px!important;
    text-transform: uppercase;
    font-size: 16px!important;
}

.content.content-dashboard {
    padding-top: 42px;
    padding-bottom: 100px;
}

.dh-container {
    margin: 8px;
}

.dh-counter {
    padding: 16px;
    background-color: #3F51B5;
    color: #fff;
    height: 100px;
    border-radius: 2px;
}

.dh-red {
    background-color: #cc0000;
    color: #fff;
}

.dh-blue {
    background-color: #0099ff;
    color: #fff;
}

.dh-orange {
    background-color: #ff9900;
    color: #fff;
}

.dh-green {
    background-color: #4cae4c;
    color: #fff;
}

.dh-icon {
    float: left;
    width: 100px;
    text-align: center;
}

.dh-icon i {
    line-height: 100px;
    font-size: 54px;
}

.dh-desc {
    margin-left: 100px;    
}

.dh-desc-title {
    font-size: 18px;
    font-weight: 600;
}

.dh-desc-desc {

}

.dh-desc-desc-sm {
    font-size: 12px;
}

.dh-count {
    font-size: 42px;
    font-weight: 600;
    color: #fff;
}

.dh-count-sm {
    font-size: 42px;
    font-weight: 600;
    color: #fff;
}

.dh-container h1 {
    font-weight: normal;
    margin: 0;
}

.dh-container h2 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}

hr {
    border: none;
    border-top: 1px solid #e0e0e0;
}

form {
    margin: 0;
    padding: 0;
}

.footer {
    height: 100px;
    background-color: #15191e;
}

.slim ul {
    margin: 0;
    padding-left: 0;
}

.dh-light-container {
    padding-top: 16px;
}

.dh-light-icon {
    background: linear-gradient(60deg,#ffa726,#fb8c00);
    color: #fff;
    position: absolute;
    top: -16px;
    left: 16px;

    width: 90px;
    height: 90px;

    text-align: center;
    border-radius: 100%;

    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.2s ease-in-out;
}

.dh-light-icon i {
    font-size: 42px;
    line-height: 90px;
    text-align: center;
}

.dh-light-icon-green {
    background: linear-gradient(60deg,#66bb6a,#43a047);
    color: #fff;
}

.dh-light-icon-orange {
    background: linear-gradient(60deg,#ffa726,#fb8c00);
    color: #fff;
}

.dh-light-icon-red {
    background: linear-gradient(60deg,#ef5350,#e53935);
    color: #fff;
}

.dh-light-icon-blue {
    background: linear-gradient(60deg,#26c6da,#00acc1);
    color: #fff;
}

.dh-light-content {
    background-color: #fff;
    color: #333;
    border-radius: 2px;
    position: relative;

    padding: 16px;
    text-align: right;

}

.dh-light-description {
    display: block;
    margin-left: 64px;
    font-size: 18px;
    font-weight: normal;
    color: #999;
}

.dh-light-counter {
    display: block;
    margin-left: 64px;    
    font-size: 42px;
}

.dh-light-more {
    border-top: 1px solid #e0e0e0;
    padding-top: 8px;
    text-align: left;
}

.dh-light-more i {
    color: #999;
}

.dh-light-more-link {
    color: #999;
    font-weight: normal;
    text-decoration: none;
    margin-left: 8px;
}

.dh-light-more-link:hover {
    color: #333;
}

.dh-light-list {
}

.simple-form-grid {
    width: 100%;
}

.simple-form-grid tbody tr td.label {
    width: 200px;
    font-weight: 600;
    text-align: right;
    padding-right: 16px;
    vertical-align: middle;
}

.simple-form-grid tbody tr td.value {
    vertical-align: middle;
    padding-left: 16px;    
}
.simple-form-grid tbody tr td.value.value-left {
    width: 300px;
}
.simple-form-grid tbody tr td.value.value-100 {
    width: 100px;
}

.simple-view-grid {
    width: 100%;
    margin-bottom: 32px;
}

.simple-view-grid tbody tr td.label {
    width: 200px;
    /*font-weight: 600;
    text-align: right;*/
    padding-right: 16px;
    vertical-align: middle;
}

.simple-view-grid tbody tr td.label-sm {
    width: 120px;
    /*font-weight: 600;
    text-align: right;*/
    padding-right: 16px;
    vertical-align: middle;
}

.simple-view-grid tbody tr td.value {
    vertical-align: middle;
    padding-left: 16px;    
}

.notifikasi-true {
    color: #999;
}

.notifikasi-false {
    color: #333;
}

a.notifikasi-true {
    color: #999;
    text-decoration: none;
    font-weight: 600;
}

a.notifikasi-false {
    color: #0099cc;
    text-decoration: none;
    font-weight: 600;    
}

a.notifikasi-true:hover,
a.notifikasi-false:hover {
    text-decoration: underline;
}

h1.data-view-title {
    font-weight: normal;
    font-size: 22px;
    margin: 0;
    padding: 0;
    padding-bottom: 8px;
    margin-bottom: 16px;
    border-bottom: 1px solid #e0e0e0;
}

.badge {
    text-transform: lowercase;
    font-size: 11px;
    padding: 1px 5px;
    border-radius: 2px;
    background-color: #fb8c00;
    color: #fff;
}

.view-2-column {
    width: 100%;
}

.view-2-column tbody tr td {
    vertical-align: top;
}

.v2c-left {
    width: 50%;    
}

.v2c-right {
    width: 50%;
}

.v2c-right h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 8px;
}

.vtop {
    vertical-align: top;
}

.fc-left {
    vertical-align: top;
}

.fc-space {
    vertical-align: top;
    width: 60px;
}

.fc-right {
    vertical-align: top;
    width: 500px;
}

.margin-bottom-none {
    margin-bottom: 0;
}

.c-300 {
    width: 300px;
}

.report-content {
    background-color: #f5f5f5;
    min-height: 300px;
    padding-top: 42px;
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
    padding-bottom: 32px;
}

.report-content-view {
    margin: 16px auto;
    width: 800px;
    padding: 16px 32px;

}

.report-content-view h1 {
    font-size: 32px;
    font-weight: 100;
    margin: 0;
    padding-bottom: 16px;
    margin-bottom: 32px;
    border-bottom: 1px solid #e0e0e0;
}

.report-data-panel {
    padding-bottom: 32px;
}

.input-grid-wrapper {
    width: 100%; 
    border: 1px solid #d6d6d6; 
    border-radius: 3px;
}

.line-lg {
    height: 5px;
    background-color: #f5f5f5;
    margin-bottom: 32px;
}

/* hasil lab */

.padding-left-1 {

}

.padding-left-1.entri-hasil {
    text-transform: uppercase;
    font-weight: 600;
}

.label-false {
    font-weight: 600;
}

.padding-left-2 {
    padding-left: 16px!important;
}

.padding-left-3 {
    padding-left: 24px!important;
}

.padding-left-4 {
    padding-left: 32px!important;
}

.padding-left-5 {
    padding-left: 40px!important;
}

.trans-form-grid-2-columns {
    width: 100%;
}

.trans-form-grid-2-columns tbody tr td.tf-cell {
    width: 50%;
}

.grid-2-columns {
    width: 100%;
}

.grid-2-columns tbody tr td.c50 {
    width: 50%;
    vertical-align: top;
}

.tf-cell.vtop {
    vertical-align: top;
}

.trans-form-grid-3-columns {
    width: 100%;
}

.trans-form-grid-3-columns tbody tr td.left {
    vertical-align: top;
}

.trans-form-grid-3-columns tbody tr td.center {
    vertical-align: top;
    width: 64px;
}

.trans-form-grid-3-columns tbody tr td.right {
    vertical-align: top;
    width: 400px;
}

.trans-form-grid-3-columns tbody tr td.right-lg {
    vertical-align: top;
    width: 600px;
}

.trans-form-grid-3-columns tbody tr td.right-500px {
    vertical-align: top;
    width: 500px;
}

.trans-form-grid-3-columns tbody tr td.right-40 {
    vertical-align: top;
    width: 40%;
}

.trans-form-grid {
    width: 100%;
}

.trans-form-grid tbody tr td.tf-label-sm {
    padding-right: 8px;
    width: 140px;
}

.trans-form-grid tbody tr td.tf-label {
    padding-right: 8px;
    width: 180px;
}

.trans-form-grid tbody tr td.tf-value {
    padding-left: 8px;
}

.trans-form-sum-grid {
    width: 100%;
}

.trans-form-sum-grid tbody tr td.sum-label {
    text-align: right;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 2px;
}

.trans-form-sum-grid tbody tr td.sum-value {
    text-align: right;
    font-weight: 600;
    font-size: 16px;
    width: 200px;
    padding: 8px 2px;
}

.trans-form-sum-grid tbody tr td.sum-value-last {
    text-align: right;
    font-weight: 600;
    font-size: 16px;
    width: 200px;
    padding: 8px 2px;
    padding-right: 16px;
}

.trans-form-sum-grid tbody tr td.sum-space {
    width: 56px;
}

.trans-form-sum-grid tbody tr td.sum-space-lg {
    width: 106px;
}

.trans-form-sum-grid tbody tr td.sum-space-xl {
    width: 56px;
}

.trans-form-sum-grid tbody tr td.sum-label.sum-sm,
.trans-form-sum-grid tbody tr td.sum-value.sum-sm,
.trans-form-sum-grid tbody tr td.sum-value-last.sum-sm {
    padding-top: 0;
    padding-bottom: 0;
    font-style: italic;
    font-weight: normal;
}

.trans-form-sum-grid tbody tr td.sum-value.sum-xs {
    padding-top: 0;
    padding-bottom: 0;
    font-style: italic;
    font-weight: normal;
    width: 140px;
}

.trans-form-line-3 {
    height: 3px;
    background-color: #e0e0e0;
    margin-bottom: 8px;
}

.trans-form-grid tbody tr td.tf-value ul {
    margin: 0;
    padding: 0;
}

.conf-form-grid tbody tr td.cf-value ul {
    margin: 0;
    padding: 0;
}

.general-form-grid {
    width: 100%;
}

.general-form-grid tbody tr td.general-label {
    width: 160px;
    padding-right: 16px;
    text-align: right;
    font-weight: 600;
}

.general-form-grid tbody tr td.general-value {
    padding-left: 16px;
}

.data-title-grid {
    width: 100%;
}

.dtg-title {

}

.dtg-com {
    text-align: right;
}

.cell-small-text {
    font-size: 12px!important;
}

/*penutupan*/

.close-grid {
    width: 100%;
}

.close-label {
    font-size: 16px;
    font-style: italic;
}

.close-value {
    font-weight: 600;
    font-size: 16px;
    font-style: italic;
    width: 160px;
    text-align: right;
}

.close-sub-grid {
    width: 100%;
}

.close-sub-space {
    font-size: 14px;
    font-style: italic;
    width: 40px;
}

.close-sub-label {
    font-size: 14px;
    font-style: italic;
}

.close-sub-value {
    font-size: 14px;
    font-style: italic;
    text-align: right;
    width: 160px;
}

.no-margin-padding {
    margin: 0;
    padding: 0;
}

td.value-160 {
    width: 160px;
}

.profile-panel {
    background-color: #fff;
    padding: 32px;
    border-radius: 2px;
}

.profile-grid {
    width: 100%;
}

.profile-grid tbody tr td.label {
    width: 140px;
    text-align: right;
    padding-right: 16px;
    font-weight: 600;
    vertical-align: middle;
}

.profile-grid tbody tr td.value {
    vertical-align: middle;
}

.cell-sub-text {
    font-size: 12px;
    font-style: italic;
    color: #666;
}

.cell-text-wrapped {
    display: inline-block;
    padding: 2px 4px;
    border-radius: 2px;
    background-color: #0099cc;
    color: #fff;
}

.cell-text-wrapped.orange.sm {
    font-size: 12px;
    font-style: italic;
    color: #fff;
    background-color: #ff9900;
    margin-top: 2px;
}

.cell-html {
    margin: 0;
    padding: 0;
}

.cell-html p {
    margin: 0;
}

.cell-html h1,
.cell-html h2,
.cell-html h3 {
    margin: 0;
}

.cell-html ul,
.cell-html ol {
    margin: 0;
    padding-left: 20px;
    font-weight: 600;
}

.cell-html ul li,
.cell-html ol li {
    font-weight: normal;
}

.type-cell-label {
    display: inline-block;
    padding: 1px 4px;
    border-radius: 16px;
    background-color: #ff9900;
    color: #fff;
    font-size: 10px;
}

.grid-sub-header {
    width: 100%;
}

.grid-sub-header tbody tr td.sub-title {
    
}

.grid-sub-header tbody tr td.sub-command {
    width: 300px;
    text-align: right;
}

.cell-red {
    color: #cc0000!important;
}

.cell-grey {
    color: #999999;
}

.cell-default {
    
}

.com-report-grid {
    padding: 16px;
}

.com-report-grid tbody tr td {
    vertical-align: middle!important;
}

.report-title {
    font-size: 18px;
}

.report-card {
    padding: 16px;
    background-color: #fff;
    margin-bottom: 32px;
}

.grid-view-command {
    width: 100%;
}

.grid-view-command tbody tr td.view-grid {
    vertical-align: top;
}

.grid-view-command tbody tr td.command {
    vertical-align: top;
    width: 800px;
    text-align: right;
    padding-left: 32px;
}

.grid-view-command tbody tr td.command .com-right {
    margin-left: 4px;
    margin-bottom: 4px;
}

.list-link {
    font-weight: 600;
    color: #0099ff!important;
}

.pp-upload .ui-fileupload-buttonbar {
    background: transparent none;
    border: none;
}

.pp-upload .ui-fileupload-content {
    display: none;
}

.pp-upload .ui-fileupload-buttonbar .ui-fileupload-choose {
    
}

.row-red {
    background-color: #ff0000!important;
    color: #fff!important;
}

.grid-2-50-columns.vtop {
    width: 100%;
}

.grid-2-50-columns.vtop tbody tr td {
    width: 50%;
    vertical-align: top;
}

.grid-2-50-columns.vtop tbody tr td h3 {
    font-weight: 600;
}

.row-red2 {
    background-color: #feffa3!important;
    color: #000000!important;
}

.row-red3 {
    background-color: #2a623d!important;
    color: #fff!important;
}

.type-cell-label2 {
    display: inline-block;
    padding: 1px 4px;
    border-radius: 16px;
    background-color: #ff9900;
    color: #fff;
    font-size: 14px;
}

.type-cell-label3 {
    display: inline-block;
    padding: 1px 4px;
    border-radius: 16px;
    background-color: #769c57;
    color: #000000;
    font-size: 14px;
}

.row-yellow {
    background-color: yellow!important;
}

.row-goldenrod {
    background-color: goldenrod !important;
}